### Enumeration

# FwupdPlugin FirmwareAlignment

#### Declaration

    enum FwupdPlugin.FirmwareAlignment

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_FIRMWARE_ALIGNMENT_1` | No description available.
`FU_FIRMWARE_ALIGNMENT_2` | No description available.
`FU_FIRMWARE_ALIGNMENT_4` | No description available.
`FU_FIRMWARE_ALIGNMENT_8` | No description available.
`FU_FIRMWARE_ALIGNMENT_16` | No description available.
`FU_FIRMWARE_ALIGNMENT_32` | No description available.
`FU_FIRMWARE_ALIGNMENT_64` | No description available.
`FU_FIRMWARE_ALIGNMENT_128` | No description available.
`FU_FIRMWARE_ALIGNMENT_256` | No description available.
`FU_FIRMWARE_ALIGNMENT_512` | No description available.
`FU_FIRMWARE_ALIGNMENT_1K` | No description available.
`FU_FIRMWARE_ALIGNMENT_2K` | No description available.
`FU_FIRMWARE_ALIGNMENT_4K` | No description available.
`FU_FIRMWARE_ALIGNMENT_8K` | No description available.
`FU_FIRMWARE_ALIGNMENT_16K` | No description available.
`FU_FIRMWARE_ALIGNMENT_32K` | No description available.
`FU_FIRMWARE_ALIGNMENT_64K` | No description available.
`FU_FIRMWARE_ALIGNMENT_128K` | No description available.
`FU_FIRMWARE_ALIGNMENT_256K` | No description available.
`FU_FIRMWARE_ALIGNMENT_512K` | No description available.
`FU_FIRMWARE_ALIGNMENT_1M` | No description available.
`FU_FIRMWARE_ALIGNMENT_2M` | No description available.
`FU_FIRMWARE_ALIGNMENT_4M` | No description available.
`FU_FIRMWARE_ALIGNMENT_8M` | No description available.
`FU_FIRMWARE_ALIGNMENT_16M` | No description available.
`FU_FIRMWARE_ALIGNMENT_32M` | No description available.
`FU_FIRMWARE_ALIGNMENT_64M` | No description available.
`FU_FIRMWARE_ALIGNMENT_128M` | No description available.
`FU_FIRMWARE_ALIGNMENT_256M` | No description available.
`FU_FIRMWARE_ALIGNMENT_512M` | No description available.
`FU_FIRMWARE_ALIGNMENT_1G` | No description available.
`FU_FIRMWARE_ALIGNMENT_2G` | No description available.
`FU_FIRMWARE_ALIGNMENT_4G` | No description available.